/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_MATERIALINVINFO_X') 
 CREATE TABLE T_BD_MATERIALINVINFO_X (
FID BIGINT DEFAULT 0 NOT NULL,
FENABLESHELFLIFEMGR CHAR(1) DEFAULT '0' NOT NULL,
FSHELFLIFEUNIT VARCHAR(10) DEFAULT ' ' NOT NULL,
FSHELFLIFE INT DEFAULT 0 NOT NULL,
FCALCULATIONFORENDDATE CHAR(1) DEFAULT ' ' NOT NULL,
FDATEOFOVERDUEFORIN INT DEFAULT 0 NOT NULL,
FDATEOFOVERDUEFOROUT INT DEFAULT 0 NOT NULL,
FWARNLEADTIME INT DEFAULT 0 NOT NULL,
FLEADTIMEUNIT VARCHAR(10) DEFAULT ' ' NOT NULL,
FOUTBOUNDRULES CHAR(1) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
